.box-video{
    margin-bottom: 40px;
}
.ghinda-video-player.simpledark video{
    float: none;
}
.wraper-flex-video{width:100%;height:535px;margin:0;padding:0;overflow:hidden;position: relative;}
.wraper-flex-video > p{white-space:nowrap;height:0;overflow:visible;margin:0;padding:0;z-index:1;position:relative;color:#fff;text-shadow:1px 1px #000;text-indent:5px;}

.flex-video{display:block;width:100%;height:535px;padding:0;position:relative;background:#000;}
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video{position:relative;top:0;left:0;display:block;width:100%;height:100%;}


.flex-video.view_01 .ghinda-video-player.simpledark{position:relative;height:535px;display:block;margin:0;padding:0;background:none;border:none;border-radius:0;box-shadow:none;float:none;font-family:inherit;}
.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-play{position:absolute;width:auto;height:auto;top:0;left:0;right:0;bottom:4px;margin:0;padding:0;background-position:50% 50%;}

.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-paused-button{display:none;}
.flex-video.view_01:hover .ghinda-video-player.simpledark .ghinda-paused-button,
.flex-video.view_01:active .ghinda-video-player.simpledark .ghinda-paused-button{display:block;}

.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-timer,
.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-volume-box,
.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-seek .ui-slider-handle{display:none;}

.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-controls{float:none;padding:0;margin:0;position:absolute;bottom:0;width:100%;height:100%; display: block !important;}
.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-seek{background:#666;box-shadow:none;border-radius:0;margin:0;padding:0;width:100%;height:4px;border:0 none;position:absolute;bottom:0;}
.flex-video.view_01 .ghinda-video-player.simpledark .ghinda-video-seek .ui-slider-range{box-shadow:none;background:#ed145b;border-radius:0;}

.vjs-play-control,
.vjs-volume-menu-button,
.vjs-time-control,
.vjs-fullscreen-control,
.video-js .vjs-play-progress:before{
    display: none !important;
}
.video-js{
    height: 100% !important;
    width: 100% !important;
}
.video-js .vjs-big-play-button{
    background: #00a4e4;
    border: none;
    border-radius: 50%;
    height: 50px;
    line-height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    position: absolute;
    top: 50%;
    text-indent: 3px;
    width: 50px;
}
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
    border: none;
    background-color: #00a4e4;
}
.video-js .vjs-slider{
    margin: 0;
}
.video-js .vjs-control-bar{
    height: 5px;
}
.video-js .vjs-play-progress{
    background: #ed145b;
}
.video-js .vjs-progress-holder .vjs-play-progress, .video-js .vjs-progress-holder .vjs-load-progress, .video-js .vjs-progress-holder .vjs-load-progress div,
.video-js .vjs-progress-holder{
    height: 100% !important;
}
.wraper-flex-video .vjs-paused .vjs-big-play-button{
    display: block;
}
.video-slider .vjs-play-control{
    background: #ed145b;
    border-radius: 50%;
    display: inline-block !important;
    width: 3em;
    margin: 0 10px 0 20px;
}
.video-slider .video-js .vjs-control-bar{
    background: transparent;
    height: 3em;
    margin-bottom: 20px;
}
.video-slider .video-js .vjs-progress-control{
    height: 2px;
    margin: 14px 20px 0 0;
}
